body {
  background-color: rgba(0, 0, 0, 0.05);
  display: flex;
  justify-content: space-around;
}

.container {
  margin-top: 25px;
  width: 350px;
  height: auto;
  color: black;
  border-radius: 50px;
  background-color: white;
  text-align: center;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
}
.container:hover {
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
}

.text {
  margin: 0 10px;
}
.profile-pic {
  width: 330px;
  border: 10px solid white;
  border-radius: 46px;
}

.social-links {
  display: flex;
  justify-content: space-around;
}

.links-icon {
  width: 20px;
}

a {
  color: rgba(0, 0, 0, 0);
  text-decoration: none;
}

a:hover {
  .links-icon {
    width: 15px;
  }
  color: rgba(0, 0, 0, 1);
}
